{
  "name": "ssp",
  "version": "1.0.0",
  "description": "Subset sum problem (SSP) solver",
  "main": "index.mjs",
  "private": true,
  "author": {
    "name": "tripu",
    "email": "t@tripu.info",
    "url": "https://tripu.info/"
  },
  "license": "MIT",
  "dependencies": {
    "supers": "^0.3.2",
    "terminal-kit": "^2.3.0"
  }
}
